/*
 Theme Name:     Broker Training
 Description:    Divi Child Theme
 Author:         Alero
 Author URI:     https://www.alero.com.au
 Template:       Divi
 Version:        1.0.0
*/
 .grecaptcha-badge{
	visibility: collapse !important;  
}

 label {
	 width:100%;
}
/* =Theme customization starts here
------------------------------------------------------- */
.wpcf7-text {
	padding:0 !important;
}
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 .et_pb_module_header {
 	font-size:30px !important;
 }
 .et_pb_cta_1.et_pb_promo h2 {
 	font-size:30px !important;
 }
}

/* Hide entry meta */
.entry-meta .byline, .entry-meta .cat-links, .et_pb_slide_content .post-meta { display: none; }
.entry-meta .posted-on { display: none; }

.tribe-events-category-melbourne h3 a{
	color: #006600 !important;	
}
.tribe-events-category-sydney h3 a{
	color: #000099 !important;
}
.tribe-events-category-queensland h3 a{
	color: #CC0000 !important;
}
.tribe-events-category-perth h3 a{
	color: #FF6600 !important;
}
.tribe-events-category-adelaide h3 a{
	color: #FFFF66 !important;
}
.tribe-events-category-act h3 a{
	color: #CC33CC !important;
}
.tribe-events-category-tasmania h3 a{
	color: #9999FF !important;
}


/* Contact Form */
label {
	font-weight:700;
}

/* === Begin: Set the divi slider height === */
/* Src: https://divibooster.com/changing-the-height-of-the-divi-slider/ */

/* Desktop */
.myslider .et_pb_slide .et_pb_container {
	height: auto !important;
	min-height: 500px !important;
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.myslider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 500px !important;
	}
}
/* Phone */
@media only screen and (max-width: 767px) {
	.myslider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 500px !important;
	}
}

/* Handle padding */
.myslider .et_pb_slide {
	padding-bottom: 0px !important;
}
.myslider div.et_pb_slide_description, 
.myslider .et_pb_slider_fullwidth_off div.et_pb_slide_description {
	padding-top: 1%;
	padding-bottom: 1%;
}

/* === End: Set divi slider height === */

.tribe-events-list-widget .tribe-events-list-widget-events {
padding:0 !important;
}

.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
	padding: .75em 1em 1.5em;
}

.tribe-events-page-title {
	margin-bottom:0 !important;
	padding:1em !important;
}

#main-content .container {
    padding-top: 40px;
}

.tribe-events-category-queensland {
	border-top: 5px solid #cc0000;
}

.tribe-events-category-melbourne {
	border-top: 5px solid #006600;
}

.tribe-events-category-sydney {
	border-top: 5px solid #000099;
}

.tribe-events-category-perth {
	border-top: 5px solid #FF6600;
}

.et-top-navigation {
	padding-left:300px !important;
}

#logo {
	max-height:50% !important;
	min-height:45px;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
	padding-top:1.25rem !important;
}
.custom-form {
	border-top:1px solid;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select{
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 0px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

a:hover {
    color: #aecae8 !important;
 }

.et_pb_image_0 {
    background-color: #ffffff;
    max-height: 150px;
    max-width: 150px;
    text-align: center;
}

#et-info {
	float:right;
}

#tribe-events-bar {
	margin-top:110px;	
}
